/*************************************************************
 * @filename : calendar.css
 * @version : 5.1.3.2
 * @date : 2017-08-29 09:00:00
 *
 * Copyrightⓒ2007-2017 IBK System Co.,Ltd. All rights Reserved
 *************************************************************/

#calendar_div { width:190px;height:212px;left:0px;top:0px;display:none;position:absolute;z-index:9900;background-color:#fff; }
#calendar_month_div { width:156px;height:133px;left:0px;top:0px;display:none;position:absolute;z-index:9900;background-color:#fff; }
#calendarLayerHoliday { position:absolute;display:none;font-size:13;background-color:#F5FBED;z-index:2; border:1px solid #BDD1A3; padding:3px; white-space:nowrap; }
#period_calendar_div { width:383px;height:234px;left:10px;top:10px;display:none;position:absolute;z-index:9900;background-color:#fff; border:0px solid red; }

.calendar_area { border:1px solid #000; }
.calendar_area.period { border:0px solid #000; width:190px; height:199px; float:left; margin-bottom:5px; border-bottom:1px solid #ccc;}
.calendar_area.period .calendar_title { text-align:center; height:12px; padding-top:8px; font-size:15px; font-weight:bold;  }
.calendar_area .calendar_head { position:relative; padding:0 0 1px; text-align:center; height:33px; }
.calendar_area .calendar_head .calendar-title { display:inline-block;overflow:hidden;font-size:21px;font-weight:normal;font-family:helvetica,arial,sans-serif; } 
.calendar_area .calendar_head a[class*=calendar-btn] { overflow:hidden;display:block;position:absolute;top:0;width:9px;height:35px;font-size:0;color:transparent;}
.calendar_area .calendar_head .calendar-btn-prev-year { left:12px;}
.calendar_area .calendar_head .calendar-btn-prev-year .btn_prev { display:inline-block;position:absolute;top:50%;left:50%;margin:-7px 0 0 -4px;width:8px;height:15px;background:url(./icoCalendar.png) 200% 0 no-repeat; background-position:-1px -1px;}
.calendar_area .calendar_head .calendar-btn-prev-mon { left:26px;}
.calendar_area .calendar_head .calendar-btn-prev-mon .btn_prev { display:inline-block;position:absolute;top:50%;left:50%;margin:-7px 0 0 -4px;width:8px;height:15px;background:url(./icoCalendar.png) 200% 0 no-repeat; background-position:-1px -21px;}
.calendar_area .calendar_head .calendar-btn-next-mon { right:26px;}
.calendar_area .calendar_head .calendar-btn-next-mon .btn_next { display:inline-block;position:absolute;top:50%;left:50%;margin:-7px 0 0 -4px;width:8px;height:15px;background:url(./icoCalendar.png) 200% 0 no-repeat; background-position:-11px -21px;}
.calendar_area .calendar_head .calendar-btn-next-year { right:12px;}
.calendar_area .calendar_head .calendar-btn-next-year .btn_next { display:inline-block;position:absolute;top:50%;left:50%;margin:-7px 0 0 -4px;width:8px;height:15px;background:url(./icoCalendar.png) 200% 0 no-repeat; background-position:-11px -1px;}
.calendar_area .calendar_head .calendar_select_area { position:relative; width:98px; border:0px solid red; margin:0 auto; padding-top:7px; left:10px; }
.calendar_area .calendar_head .calendar_select_area.cal_mon { position:relative; width:50px; border:0px solid red; margin:0 auto; padding-top:7px; left:0; }
.calendar_area .calendar_head .calendar_select_area div { position: relative;width: 50px;height: 24px;border: 0px solid #E9DDDD;float:left; }
.calendar_area .calendar_head .calendar_select_area div label {	position: absolute;	font-size:21px;font-weight:normal;font-family:helvetica,arial,sans-serif;top: 0px;left: 0px;border:0px solid red; background:url(./icoCalendarSelect.png) 100% 75% no-repeat; padding-right:8px; }
.calendar_area .calendar_head .calendar_select_area div select { width: 50px;height: 24px;min-height: 24px;line-height: 24px;padding: 0;opacity: 0;filter: alpha(opacity=0); /* IE 8 */ cursor:pointer; }

.calendar_area .calendar_body { position:relative; padding:0 6px 1px 6px;}
.calendar_area .calendar_body table { width:100%;margin:1px auto 0;letter-spacing:-1px;border-collapse:collapse;}
.calendar_area .calendar_body th { color:#666;font-size:12px;line-height:20px;text-align:center;font-weight:400; background-color:#f4f4f4;}
.calendar_area .calendar_body td { width:39px;margin:0;padding:0;vertical-align:middle;}
.calendar_area .calendar_body .btn_days { width:29px;height:20px;margin:0 auto;font-family:'verdana',sans-serif;font-size:13px;line-height:18px;color:#333;text-decoration:none;text-align:center; cursor:pointer;}
.calendar_area .calendar_body .btn_days:hover { background-color:#f4f5f9;}
.calendar_area .calendar_body .btn_days.ensun { color:#f2412c; }
.calendar_area .calendar_body .btn_days.enmon {}
.calendar_area .calendar_body .btn_days.entue {}
.calendar_area .calendar_body .btn_days.enwed {}
.calendar_area .calendar_body .btn_days.enthi {}
.calendar_area .calendar_body .btn_days.enfri {}
.calendar_area .calendar_body .btn_days.ensat { color:#7166C4; }
.calendar_area .calendar_body .btn_days.disun { color:#ccc; }
.calendar_area .calendar_body .btn_days.dimon { color:#ccc; }
.calendar_area .calendar_body .btn_days.ditue { color:#ccc; }
.calendar_area .calendar_body .btn_days.diwed { color:#ccc; }
.calendar_area .calendar_body .btn_days.dithi { color:#ccc; }
.calendar_area .calendar_body .btn_days.difri { color:#ccc; }
.calendar_area .calendar_body .btn_days.disat { color:#ccc; }
.calendar_area .calendar_body .btn_days.essun { background-color:#E2F0FD; font-weight:bold; color:#f2412c; }
.calendar_area .calendar_body .btn_days.esmon { background-color:#E2F0FD; font-weight:bold; }
.calendar_area .calendar_body .btn_days.estue { background-color:#E2F0FD; font-weight:bold; }
.calendar_area .calendar_body .btn_days.eswed { background-color:#E2F0FD; font-weight:bold; }
.calendar_area .calendar_body .btn_days.esthi { background-color:#E2F0FD; font-weight:bold; }
.calendar_area .calendar_body .btn_days.esfri { background-color:#E2F0FD; font-weight:bold; }
.calendar_area .calendar_body .btn_days.essat { background-color:#E2F0FD; font-weight:bold; color:#7166C4; }
.calendar_area .calendar_body .btn_days.dssun { font-weight:bold; color:#ccc; }
.calendar_area .calendar_body .btn_days.dsmon { font-weight:bold; color:#ccc; }
.calendar_area .calendar_body .btn_days.dstue { font-weight:bold; color:#ccc; }
.calendar_area .calendar_body .btn_days.dswed { font-weight:bold; color:#ccc; }
.calendar_area .calendar_body .btn_days.dsthi { font-weight:bold; color:#ccc; }
.calendar_area .calendar_body .btn_days.dsfri { font-weight:bold; color:#ccc; }
.calendar_area .calendar_body .btn_days.dssat { font-weight:bold; color:#ccc; }
.calendar_area .calendar_body .btn_month { width:29px;height:20px;margin:0 auto;font-family:'verdana',sans-serif;font-size:13px;line-height:18px;color:#333;text-decoration:none;text-align:center; cursor:pointer; }
.calendar_area .calendar_body .btn_month:hover { background-color:#f4f5f9;}
.calendar_area .calendar_body .btn_month.esmon { background-color:#E2F0FD; }

/* 기간달력용 */ 
.calendar_area .calendar_body .btn_days.efsun { background-color:#98CEF7; font-weight:bold; color:#fff; }  
.calendar_area .calendar_body .btn_days.efmon { background-color:#98CEF7; font-weight:bold; color:#fff; }                 
.calendar_area .calendar_body .btn_days.eftue { background-color:#98CEF7; font-weight:bold; color:#fff; }                 
.calendar_area .calendar_body .btn_days.efwed { background-color:#98CEF7; font-weight:bold; color:#fff; }                 
.calendar_area .calendar_body .btn_days.efthi { background-color:#98CEF7; font-weight:bold; color:#fff; }                 
.calendar_area .calendar_body .btn_days.effri { background-color:#98CEF7; font-weight:bold; color:#fff; }                 
.calendar_area .calendar_body .btn_days.efsat { background-color:#98CEF7; font-weight:bold; color:#fff; }  
.calendar_area .calendar_body .btn_days.etsun { background-color:#43ACF3; font-weight:bold; color:#fff; }  
.calendar_area .calendar_body .btn_days.etmon { background-color:#43ACF3; font-weight:bold; color:#fff; }                 
.calendar_area .calendar_body .btn_days.ettue { background-color:#43ACF3; font-weight:bold; color:#fff; }                 
.calendar_area .calendar_body .btn_days.etwed { background-color:#43ACF3; font-weight:bold; color:#fff; }                 
.calendar_area .calendar_body .btn_days.etthi { background-color:#43ACF3; font-weight:bold; color:#fff; }                 
.calendar_area .calendar_body .btn_days.etfri { background-color:#43ACF3; font-weight:bold; color:#fff; }                 
.calendar_area .calendar_body .btn_days.etsat { background-color:#43ACF3; font-weight:bold; color:#fff; }  
.calendar_area .calendar_body .btn_days.epsun { background-color:#E2F0FD; font-weight:normal; color:#f2412c; }  
.calendar_area .calendar_body .btn_days.epmon { background-color:#E2F0FD; font-weight:normal; }                 
.calendar_area .calendar_body .btn_days.eptue { background-color:#E2F0FD; font-weight:normal; }                 
.calendar_area .calendar_body .btn_days.epwed { background-color:#E2F0FD; font-weight:normal; }                 
.calendar_area .calendar_body .btn_days.epthi { background-color:#E2F0FD; font-weight:normal; }                 
.calendar_area .calendar_body .btn_days.epfri { background-color:#E2F0FD; font-weight:normal; }                 
.calendar_area .calendar_body .btn_days.epsat { background-color:#E2F0FD; font-weight:normal; color:#7166C4; }
 
/* 2017년 */ 
.calendar_area .calendar_body .btn_days.h20170101 { color:red; }	/* 신정 */
.calendar_area .calendar_body .btn_days.h20170127 { color:red; }	/*1 설날(연휴) */
.calendar_area .calendar_body .btn_days.h20170128 { color:red; }	/*1 설날(연휴) */
.calendar_area .calendar_body .btn_days.h20170129 { color:red; }	/*1 설날(연휴) */
.calendar_area .calendar_body .btn_days.h20170130 { color:red; }	/* 대체공휴일 */
.calendar_area .calendar_body .btn_days.h20170301 { color:red; }	/* 삼일절 */
.calendar_area .calendar_body .btn_days.h20170503 { color:red; }	/*1 석가탄신일 */
.calendar_area .calendar_body .btn_days.h20170505 { color:red; }	/* 어린이 날 */
.calendar_area .calendar_body .btn_days.h20170606 { color:red; }	/* 현충일 */
.calendar_area .calendar_body .btn_days.h20170815 { color:red; }	/* 광복절 */
.calendar_area .calendar_body .btn_days.h20171003 { color:red; }	/* 개천절 */
.calendar_area .calendar_body .btn_days.h20171003 { color:red; }	/*1 추석(연휴) */
.calendar_area .calendar_body .btn_days.h20171004 { color:red; }	/*1 추석(연휴) */
.calendar_area .calendar_body .btn_days.h20171005 { color:red; }	/*1 추석(연휴) */
.calendar_area .calendar_body .btn_days.h20171006 { color:red; }	/* 대체공휴일 */
.calendar_area .calendar_body .btn_days.h20171009 { color:red; }	/* 한글날 */
.calendar_area .calendar_body .btn_days.h20171220 { color:red; }	/* 대통령선거일 */
.calendar_area .calendar_body .btn_days.h20171225 { color:red; }	/* 기독탄신일 */
 
/* 2018년 */ 
.calendar_area .calendar_body .btn_days.h20180101 { color:red; }	/* 신정 */
.calendar_area .calendar_body .btn_days.h20180215 { color:red; }	/* 설날(연휴) */
.calendar_area .calendar_body .btn_days.h20180216 { color:red; }	/* 설날(연휴) */
.calendar_area .calendar_body .btn_days.h20180217 { color:red; }	/* 설날(연휴) */
.calendar_area .calendar_body .btn_days.h20180301 { color:red; }	/* 삼일절 */
.calendar_area .calendar_body .btn_days.h20180505 { color:red; }	/* 어린이 날 */
.calendar_area .calendar_body .btn_days.h20180507 { color:red; }	/* 대체공휴일 */
.calendar_area .calendar_body .btn_days.h20180522 { color:red; }	/* 석가탄신일 */
.calendar_area .calendar_body .btn_days.h20180606 { color:red; }	/* 현충일 */
.calendar_area .calendar_body .btn_days.h20180613 { color:red; }	/* 지방선거일 */
.calendar_area .calendar_body .btn_days.h20180815 { color:red; }	/* 광복절 */
.calendar_area .calendar_body .btn_days.h20180923 { color:red; }	/* 추석(연휴) */
.calendar_area .calendar_body .btn_days.h20180924 { color:red; }	/* 추석(연휴) */
.calendar_area .calendar_body .btn_days.h20180925 { color:red; }	/* 추석(연휴) */
.calendar_area .calendar_body .btn_days.h20180926 { color:red; }	/* 대체공휴일 */
.calendar_area .calendar_body .btn_days.h20181003 { color:red; }	/* 개천절 */
.calendar_area .calendar_body .btn_days.h20181009 { color:red; }	/* 한글날 */
.calendar_area .calendar_body .btn_days.h20181225 { color:red; }	/* 기독탄신일 */
 
.calendar_footer { position:relative; text-align:center; margin:5px; }        
.calendar_footer a {
	text-decoration:none;
	box-shadow:inset #fafafa 0px -10px 8px -1px;
	o-box-shadow:inset #fafafa 0px -10px 8px -1px;
	-moz-box-shadow:inset #fafafa 0px -10px 8px -1px;
	-webkit-box-shadow:inset #fafafa 0px -10px 8px -1px;
	background:#eeeeee;
	background:-o-linear-gradient(90deg, #eeeeee, #e1e1e1);
	background:-moz-linear-gradient( center top, #eeeeee 5%, #e1e1e1 100% );
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eeeeee), color-stop(1, #e1e1e1) );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e1e1e1');
	background:-webkit-linear-gradient(#eeeeee, #e1e1e1);
	background:-ms-linear-gradient(#eeeeee, #e1e1e1);
	background:linear-gradient(#eeeeee, #e1e1e1);
	text-indent:0px;
	line-height:0px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	font-size:11px;
	color:#696969;
	width:23px;
	height:0px;
	padding:10px;
	border-color:#e1e1e1;
	border-width:1px;
	border-style:solid;
}

.calendar_footer a:active {
	position:relative;
	top:1px
}

.calendar_footer a:hover {
	background:#e1e1e1;
	background:-o-linear-gradient(90deg, #e1e1e1, #eeeeee);
	background:-moz-linear-gradient( center top, #e1e1e1 5%, #eeeeee 100% );
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e1e1e1), color-stop(1, #eeeeee) );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e1e1e1', endColorstr='#eeeeee');
	background:-webkit-linear-gradient(#e1e1e1, #eeeeee);
	background:-ms-linear-gradient(#e1e1e1, #eeeeee);
	background:linear-gradient(#e1e1e1, #eeeeee);
}

.calendar_footer a.darkblue {
	text-decoration:none;
	box-shadow:inset #bbc9d4 0px -10px 8px -1px;
	o-box-shadow:inset #bbc9d4 0px -10px 8px -1px;
	-moz-box-shadow:inset #bbc9d4 0px -10px 8px -1px;
	-webkit-box-shadow:inset #bbc9d4 0px -10px 8px -1px;
	background:#d8e3e8;
	background:-o-linear-gradient(90deg, #d8e3e8, #94aab7);
	background:-moz-linear-gradient( center top, #d8e3e8 5%, #94aab7 100% );
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d8e3e8), color-stop(1, #94aab7) );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8e3e8', endColorstr='#94aab7');
	background:-webkit-linear-gradient(#d8e3e8, #94aab7);
	background:-ms-linear-gradient(#d8e3e8, #94aab7);
	background:linear-gradient(#d8e3e8, #94aab7);
	text-indent:0px;
	line-height:0px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	color:#637382;
	width:25px;
	height:0px;
	padding:10px;
	border-color:#adb4ba;
	border-width:1px;
	border-style:solid;
}

.calendar_footer a.darkblue:active {
	position:relative;
	top:1px
}

.calendar_footer a.darkblue:hover {
	background:#94aab7;
	background:-o-linear-gradient(90deg, #94aab7, #d8e3e8);
	background:-moz-linear-gradient( center top, #94aab7 5%, #d8e3e8 100% );
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #94aab7), color-stop(1, #d8e3e8) );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#94aab7', endColorstr='#d8e3e8');
	background:-webkit-linear-gradient(#94aab7, #d8e3e8);
	background:-ms-linear-gradient(#94aab7, #d8e3e8);
	background:linear-gradient(#94aab7, #d8e3e8);
}


.calendar_footer a.blue {
	text-decoration:none;
	box-shadow:inset #ffffff 0px -10px 8px -1px;
	o-box-shadow:inset #ffffff 0px -10px 8px -1px;
	-moz-box-shadow:inset #ffffff 0px -10px 8px -1px;
	-webkit-box-shadow:inset #ffffff 0px -10px 8px -1px;
	background:#e4f1ff;
	background:-o-linear-gradient(90deg, #e4f1ff, #e3f1fd);
	background:-moz-linear-gradient( center top, #e4f1ff 5%, #e3f1fd 100% );
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e4f1ff), color-stop(1, #e3f1fd) );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4f1ff', endColorstr='#e3f1fd');
	background:-webkit-linear-gradient(#e4f1ff, #e3f1fd);
	background:-ms-linear-gradient(#e4f1ff, #e3f1fd);
	background:linear-gradient(#e4f1ff, #e3f1fd);
	text-indent:0px;
	line-height:0px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	color:#9ab5cd;
	width:25px;
	height:0px;
	padding:10px;
	border-color:#e3f1fd;
	border-width:1px;
	border-style:solid;
}

.calendar_footer a.blue:active {
	position:relative;
	top:1px
}

.calendar_footer a.blue:hover {
	background:#e3f1fd;
	background:-o-linear-gradient(90deg, #e3f1fd, #e4f1ff);
	background:-moz-linear-gradient( center top, #e3f1fd 5%, #e4f1ff 100% );
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e3f1fd), color-stop(1, #e4f1ff) );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3f1fd', endColorstr='#e4f1ff');
	background:-webkit-linear-gradient(#e3f1fd, #e4f1ff);
	background:-ms-linear-gradient(#e3f1fd, #e4f1ff);
	background:linear-gradient(#e3f1fd, #e4f1ff);
}
